<?php 

if(isset($modal) && !empty($modal) && is_array($modal)) foreach($modal as $print_modal) { echo $print_modal; }

if(isset($footer)) e($footer); ?>

        <div id="debug"><!-- Stores the Profiler Results --></div>
        	
        <script> var base_url = "<?php echo base_url(); ?>"; </script>
        
        <?php echo Assets::js(); ?>
    
    </body>

</html>